@charset "UTF-8";
/*============
common 
============ */
html{
    font-size: 62.5%;
}

body{
    font-family: 
    "Noto Sans JP",
    Arial,
    serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.5rem;
    color: #393736;
    background-color: #FDFAEA;
    line-height: 1.5;
    text-align: center;
}

.container{
    /* max-width: 1440px; */
    margin: 0 auto;
}

img{
    max-width: 100%;
    height: auto;
}

.section{
    padding: 120px var(--contentpaddingpc);
}

h3{
    font-size: 4rem;
    font-family: serif;
}

.btn{
    display: block;
    color: #fff;
    background-color: var(--primary-darkgreen);
    width: 350px;
    padding: 13px 37px;
    border-radius: 13px;
}

.btn:hover{
    opacity: 0.7;
}

:root{
    --primary-green:#0D7C25;
    --primary-darkgreen:#146726;
    --primary-pink:#BE7575;
    --primary-beige:#F6F0E5;
    --primary-light-yellow:#FDFAEA;
    --primary-orenge:#EBCC85;
    --primary-black:#393736;
    --contentpadding:4.1%;
    --contentpaddingpc:8.3%;
}



/* common sp */
@media screen and (max-width:700px){
    .section{
        padding: 100px var(--contentpadding);
    }
    h3{
        font-size: 1.8rem;
    }
    .btn{
        width: 150px;
    }
}

/* ==================
header
=================== */
.header{
    padding: 20px var(--contentpaddingpc);
    max-width: 100%;
    height: auto;
    align-items: center;
    background-color: rgba(253, 250, 234, 0.8);
    color: var(--primary-white);
    position: sticky;
    top: 0;
    z-index: 999999;
    margin: 0 auto;
}

.header_inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

h1{
    width: 200px;
}

h1:hover{
    opacity: 0.7;
}

.NavMenu{
    display: none;
}

.nav__pc{
    display: block;
}

.nav__pc ul{
    display: flex;
    justify-content: space-between;
    gap: 0 30px;
}

.link:hover{
    opacity: 0.7;
}

.link a{
    font-size: 0.9rem;
}

.link a span{
    font-size: 1.6rem;
}

@media screen and (max-width:700px){
    h1{
        width: 100px;
    }
}


/* ==========ハンバーガーメニュー========== */
@media screen and (max-width:700px){
    .nav__pc{
        display: none;
    }
    
    .NavMenu{
        position: fixed;
        z-index: 2;
        width: 340px;
        height: 100vh;
        top: 0;
        right: 0px;
        background: rgba(253, 250, 234, 0.95);
        font-size: 1.4rem;
        text-align: center;
        transform: translateX(100%);
        transition: all 0.6s;
        display: block;
        padding: 30px 20px;
    }
    
    .NavMenu img{
        display: block;
        width: 100px;
    }
    
    .NavMenu ul{
        padding: 60px 10px 50px;
    }
    
    .NavMenu li{
        font-size: 1.7rem;
        padding: 0;
        width: 100%;
    }
    
    .NavMenu li span{
        font-size: 1.2rem;
    }

    .link a{
        font-size: 0.9rem;
    }

    .link a span{
        font-size: 1.8rem;
    }
    
    .NavMenu ul li a{
        display: block;
        padding: 13px 0;
    }
    
    .NavMenu.active{
        transform: translateX(0%);
    }
    
    .nav__btn{
        margin: 0 auto;
        font-size: 1.2rem;
        padding: 12px 6px;
    }
    
    .Toggle{
        display: block;
        position: fixed;
        top: 15px;
        right: 4%;
        width: 42px;
        height: 42px;
        cursor: pointer;
        z-index: 3;
    }
    
    .Toggle span{
        display: block;
        position: absolute;
        width: 30px;
        border-bottom: solid 2px var(--primary-darkgreen);
        -webkit-transition: .35s ease-in-out;	/*変化の速度を指定*/
        -moz-transition: .35s ease-in-out;		/*変化の速度を指定*/
        transition: .35s ease-in-out;			/*変化の速度を指定*/
        left: 6px;
    }
    
    .Toggle span:nth-child(1){
        top: 9px;
    }
    .Toggle span:nth-child(2){
        top: 18px;
    }
    .Toggle span:nth-child(3){
        top: 27px;
    }
    
    .Toggle.active span:nth-child(1){
        top: 18px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    
    .Toggle.active span:nth-child(2),
    .Toggle.active span:nth-child(3){
        top: 18px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}

/* =================
main
=================== */
/* -------------
article__header
--------------- */
.inner{
    position: relative;
    background-image: url(../image/mainvisual.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
}

.mainImg__pc{
    width: 100%;
}

h2{
    color: #f5f5f5;
    font-size: 3rem;
    font-family: serif;
    max-width: 1400px;
    position: absolute;
    top: 8%;
    left: 50%;
    transform: translate(-50%);
}

h2 span{
    color: var(--primary-green);
    font-size: 6rem;
    text-shadow: 6px 7px 4px rgba(255, 255, 255, 0.7);
    white-space: nowrap;
}

.mainTopics__txt{
    font-family: serif;
    line-height: 1.8;
    margin: 50px auto 0;
}

.mainTopics__btn{
    margin: 50px auto 0;
}

/* article__header sp */
@media screen and (max-width:700px){
    h2{
        font-size: 1.8rem;
    }
    h2 span{
        font-size: 3rem;
        white-space: normal;
    }
    .mainTopics__txt{
        padding: 0 var(--contentpadding);
    }
    .mainTopics__btn{
        font-size: 1.2rem;
        padding: 12px 6px;
    }
}

/* ---------------
about
----------------- */
.section--about{
    max-width: 1440px;
}

.about__group{
    display: flex;
    justify-content: center;
    gap: 0 30px;
    padding: 0 5%;
    margin-top: 50px;
    max-width: 1400px;
}

.about__group li{
    width: 31.6%;
    text-align: left;
}

h4{
    font-size: 1.6rem;
}

.about__group p{
    line-height: 1.7;
}

.about__group p span{
    font-weight: 700;
}

.about__number{
    font-size: 3rem;
    font-family: Ms Madi;
    margin-right: 10px;
}

.about__important{
    color: var(--primary-pink);
    font-size: 2rem;
    font-weight: 700;
}

.about__group li p{
    padding: 0 2%;
    margin-top: 20px;
}

/* about sp */
@media screen and (max-width:700px){
    .about__group{
        display: block;
    }
    .about__group li{
        width: 100%;
        margin: 50px auto 0;
    }
}

/* ----------------
trial
----------------- */
/* .section--trial{
    background-color: rgba(235, 204, 133, 0.3);
    padding: 20px 10px;
} */

/* .topic__txt::before,
.topic__txt::after{
    border-top: 10px double var(--primary-pink);
    content: '';
    width: 30%;
    height: 2px;
    display: inline-block
}

.topic__txt::before{
    margin-right: 25px;
}

.topic__txt::after{
    margin-left: 25px;
} */

.section--trial{
    background-color: var(--primary-beige);
    margin: 60px 0 0;
    border-top: 10px double var(--primary-pink);
    border-bottom: 10px double var(--primary-pink);
    padding: 80px var(--contentpaddingpc);
}

.trial__groupImg{
    margin: 50px auto 0;
}

.trial__topic{
    font-size: 1.8rem;
}

.topic__number{
    color: var(--primary-pink);
    font-size: 3rem;
}

.topic__aaa{
    text-decoration: wavy;
}

.topic__txt{
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: 2px;
    text-shadow: 4px 3px 3px rgba(57, 55, 54, 0.4);
}

.trial__list{
    display: flex;
    justify-content: center;
    gap: 0 40px;
    max-width: 1400px;
    /* background: radial-gradient(rgb(169, 214, 255), rgb(0, 80, 159)); */

}

.trial__item{
    width: 46%;
    border: 1px solid var(--primary-green);
    padding: 20px 3%;
    background: #FDFAEA;
    margin-top: 50px;
}

.trial__item img{
    width: 100%;
    aspect-ratio: 5/3;
    border: 6px solid #fff;
}

.trial__item div{
    text-align: left;
    margin-top: 20px;
}

.trial__name{
    font-size: 1.4rem;
}

.trial__txt{
    font-size: 1.6rem;
    margin-top: 5px;
}

.trial__money{
    font-size: 2rem;
    font-weight: 700;
    margin-top: 20px;
}

.trial__tax{
    font-size: 1.2rem;
    font-weight: 400;
}

.trial__btn{
    margin: 50px auto 0;
}

/* trial sp */
@media screen and (max-width:700px){
    .trial__topic{
        font-size: 1.6rem;
    }
    .topic__txt::before,
    .topic__txt::after{
        border-top: none;
    }
    .topic__number{
        font-size: 2rem;
    }
    .topic__txt{
        font-size: 2.5rem;

    }
    .trial__list{
        display: block;
        padding: 0 5%;
    }
    .trial__item{
        width: 100%;
        padding: 30px 8%;
    }
    .trial__btn{
        font-size: 1.2rem;
        padding: 12px 6px;
    }
}

/* ----------------
quality
------------------- */
.section--quality{
    max-width: 1440px;
}

.quality__topic{
    margin: 50px 0 0;
}

.quality__group{
    display: flex;
    justify-content: space-between;
    margin: 50px auto 0;
    max-width: 1440px;
}

.quality__group img{
    width: 275px;
    height: 275px;
}

.quality__txt{
    width: 57.6%;
    background-color: rgba(190, 117, 117, 0.4);
    padding: 32px 44px;
    line-height: 1.7;
    outline: 2px dashed #fff;
    outline-offset: -8px;
}

/* quality sp */
@media screen and (max-width:700px){
    .quality__group{
        display: block;
        margin: 30px auto 0;
    }
    .quality__txt{
        width: 100%;
        margin-top: 30px;
    }
}

/* ----------------
oganic
------------------- */
.section--oganic{
    background-color: var(--primary-beige);
    max-width: 1440px;
}

.oganic__topic{
    color: var(--primary-pink);
    font-size: 1.9rem;
    font-weight: 700;
    text-shadow: 4px 2px 2px rgba(190, 117, 117, 0.5);
    margin: 100px auto 0;
}

.oganic__txt{
    margin: 30px auto 0;
    line-height: 1.8;
}

/* method */
.method{
    margin-top: 100px;
}
h5{
    font-size: 2rem;
}

.method__group{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    margin: 50px auto 0;
    max-width: 1440px;
}

.method__list ul{
    display: flex;
    justify-content: center;
    gap: 0 10px;
}

.method__list li{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 1px solid var(--primary-darkgreen);
    padding: 32px 10px;
    line-height: 2;
    /* margin: 10px auto 0; */
}

.method__item{
    font-weight: 700;
}

.method__br{
    font-weight: 400;
    border-bottom: 1px double var(--primary-black);
}

.method__list p{
    display: inline-block;
    border-bottom: 3px double var(--primary-black);
    margin-top: 20px;
}


/* oganic sp */
@media screen and (max-width:700px){
    h5{
        font-size: 1.6rem;
    }
    .method__group{
        display: block;
    }
    .method__list{
        margin-top: 30px;
    }
    .method__list ul{
        flex-wrap: wrap;
        gap: 15px;
    }
}

/* ------------------
farmars
-------------------- */
.section--farmars{
    max-width: 1440px;
}

.section--farmars ul{
    display: flex;
    justify-content: center;
    gap: 0 40px;
    margin: 100px auto 0;
    max-width: 1440px;
}

.section--farmars li{
    width: 40%;
    text-align: left;
    border: 1px solid var(--primary-orenge);
    background-color: rgba(235, 204, 133, 0.3);
    padding: 32px;
    outline: 3px dotted var(--primary-orenge);
    outline-offset: -12px;
}

h6{
    font-size: 2rem;
    font-weight: 700;
}

.farmars__name{
    margin-top: 30px;
}

.farmars__txt{
    margin-top: 10px;
}

.section--farmars img{
    display: block;
    width: 90%;
    margin: 60px auto 0;
}

/* farmars sp */
@media screen and (max-width:700px){
    .section--farmars ul{
        display: block;
    }
    .section--farmars li{
        width: 100%;
    }
    .section--farmars li:nth-child(2){
        margin-top: 50px;
    }
}

/* -----------------
voice
------------------- */
.section--voice{
    background-color: var(--primary-beige);
    max-width: 1440px;
}

.voice__group{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 100px auto 30px;
}

.voice__group:first-of-type{
    margin: 50px auto 0;
}

.voice__name img{
    width: 300px;
    border-radius: 50%;
}

.voice__group dl{
    width: 43%;
    text-align: left;
    margin-left: 20px;
}

.voice__group dt{
    font-size: 1.7rem;
    font-weight: 700;
}

.voice__group dd{
    margin-top: 20px;
}

/* voice sp */
@media screen and (max-width:700px){
    .voice__group{
        display: block;
    }
    .voice__group dl{
        width: 80%;
        margin-left: 0;
        margin: 30px auto 0;
    }
    .voice__name img{
        width: 218px;
        margin: 0 auto;
    }
}

/* ----------------
qustion
------------------ */
.section--question{
    max-width: 1440px;
}

.question__group {
    padding: 0 5%;
  margin: 100px auto 0;
  max-width: 1440px;
}
.question__group .cp_actab input[type=checkbox] {
  display: none;
}
.question__group .cp_actab {
  padding: 20px 0;
  border-bottom: 1px dotted #cccccc;
}
/*質問テキスト*/
.question__group label {
  position: relative;
  display: flex;
  align-items: center;
  width: calc(100% - 70px);
  margin: 0 0 0 50px;
  padding: 10px;
  cursor: pointer;
}
.question__group label span{
    margin-right: 10px;
} 

/*＋アイコン*/
.question__group label::before {
  position: absolute;
  content: '+';
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 210%;
  font-weight: bold;
  margin-left: -50px;
  padding: 0 0 0 0;
  transition: 0.4s ease;
}
.question__group .cp_actab input[type=checkbox]:checked ~ label::before {
  transform: rotate(45deg);
}
/*答えテキスト*/
.question__group .cp_actab-content {
  font-size: 1em;
  position: relative;
  overflow: hidden;
  height: 0;
  margin: 0 40px;
  padding: 0 14px;
  transition: 0.4s ease;
  opacity: 0;
}
.question__group .cp_actab input[type=checkbox]:checked ~ .cp_actab-content {
  height: auto;
  padding: 24px 0;
  opacity: 1;
  margin-left: 10%;
}

.cp_actab-content{
    text-align: left;
}

.cp_actab-content span{
    font-size: 1.6rem;
    font-weight: 700;
}

.cp_actab-content p{
    font-size: 1.4rem;
    margin: 20px 0 0 20px;
}

@media screen and (max-width:700px) {
    .question__group .cp_actab-content{
        margin: 0 auto;
    }
    .question__group label{
        align-items: flex-start;
        text-align: left;
    }
}

/* ================
footer
================== */
footer{
    padding: 80px var(--contentpaddingpc) 30px;
}

.footer__group{
    display: flex;
    align-items: center;
    width: 80%;
    margin: 0 auto;
    max-width: 1440px;
}

.footer__group img{
    width: 100px;
}

.copy{
    font-size: 1.2rem;
    margin-left: 50%;
}

/* footer sp */
@media screen and (max-width:700px) {
    footer{
        padding: 60px var(--contentpadding) 20px;
    }
    .footer__group img{
        width: 70px;
    }
}